/* social widget*/
.social-buttons {
    position: fixed;
    top: 91px;
    width: 45px;
    z-index: 9999;
}
.button-left {
    left: 0;
}
.button-right {
    right: 0;
}
.social-buttons #facebook-btn .social-icon {
    background-color: #7d493e;
    background-image: url("../img/facebook.png");
}
.button-left #facebook-btn span {
    background-position: right 10px;
}
.button-right #facebook-btn span {
    background-position: 12px 10px;
}
.social-buttons #facebook-btn:hover .social-icon {
    background-color: #3B5998;
}
.social-buttons a:hover .social-text {
    display: block;
}
.button-left .social-icon {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 43px;
    margin-bottom: 2px;
    transition: background-color 0.4s ease-in 0s;
    width: 43px;
}
.button-left .social-text {
    display: none;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 11px 40px 11px 0;
    white-space: nowrap;
}
.button-right .social-icon {
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 43px;
    margin-bottom: 2px;
    transition: background-color 0.4s ease-in 0s;
    width: 43px;
}
.button-right .social-text {
    display: none;
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin: 13px 0 -17px 38px;
    white-space: nowrap;
}
.social-buttons .social-text {
    color: #FFFFFF;
}

.button-right .social-text-network{
	/*display: none;*/
    font-size: 63%;
    font-weight: normal;
    /*margin: 11px 0 11px 40px;*/
    white-space: nowrap;
    margin-left: 81px;
    color: #ffffff;
}